@charset "utf-8";
/*
Template Name: Nekmit
Author: <a href="https://www.os-templates.com/">OS Templates</a>
Author URI: https://www.os-templates.com/
Copyright: OS-Templates.com
Licence: Free to use under our free template licence terms
Licence URI: https://www.os-templates.com/template-terms
File: Layout CSS
*/

@import url("fontawesome-free/css/all.css");
@import url("framework.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row0, .row0 a{}
.row1, .row1 a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}


/* Header
--------------------------------------------------------------------------------------------------------------- */
.padtop{padding:80px 0 0 0;}

#header{padding:0 30px;}

#header #logo{margin:22px 0 0 0;}
#header #logo h1{margin:0; padding:0; font-size:2rem; font-variant:small-caps;}


/* Page Intro
--------------------------------------------------------------------------------------------------------------- */
#pageintro{padding:200px 0;}

#pageintro article{display:block; max-width:60%; text-transform:capitalize;}
#pageintro .heading{font-size:5rem;}
#pageintro footer{margin-top:50px;}


/* Contact Details
--------------------------------------------------------------------------------------------------------------- */
#ctdetails{padding:50px 0;}

#ctdetails ul{}
#ctdetails ul li{}
#ctdetails ul li div{position:relative; min-height:45px; padding:0 0 0 60px; line-height:1; word-wrap:break-word;}
#ctdetails ul li div i{position:absolute; top:0; left:0; width:45px; height:45px; line-height:45px; font-size:16px; text-align:center; border-radius:50%;}
#ctdetails ul li div span{display:block; padding:4px 0 0 0;}
#ctdetails ul li div strong{display:block; margin:0 0 8px 0;}
#ctdetails div:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */


/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding:80px 0;}

/* Content */
.container .content{}

.sectiontitle{display:block; max-width:55%; margin:0 auto 80px; text-align:center;}
.sectiontitle *{margin:0;}

.grid-3 > li{margin-bottom:50px;}
.grid-3 > li:nth-last-child(-n+3){margin-bottom:0;}/* Removes bottom margin from the last line of items - margin is restored in the media queries when items stack */
.grid-3 > li:nth-child(3n+1){margin-left:0; clear:left;}/* Removes the need to add class="first" */

/* Services */
#services{}
#services li{margin-bottom:30px; padding:25px 0 0 0;}
#services li article{display:block; position:relative; padding:40px 25px 30px; border:1px solid;}
#services li article *{margin:0; padding:0;}
#services li article > a > i{display:block; position:absolute; top:-25px; right:10px; width:50px; height:50px; line-height:48px; border:1px solid; font-size:1.8rem; text-align:center; z-index:1;}
#services li article .heading{margin-bottom:15px; font-weight:700;}
#services li article footer{margin-top:20px;}

/* Points */
#points{padding:50px;}
#points ul{margin-top:30px;}
#points li{display:block; position:relative; float:left; min-height:25px; width:47.89473%; margin:0 0 20px 4.21052%; padding-left:33px;}/* Here we use the 50% grid */
#points li:nth-child(odd){margin-left:0; clear:left;}
#points li:nth-last-child(2), #points li:last-child{margin-bottom:0;}
#points li span{display:block; position:absolute; top:0; left:0; width:25px; height:25px; line-height:25px; border-radius:50%; text-align:center;}

/* Latest */
#latest{}
#latest > li:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */
#latest article{}
#latest article figure{}
#latest article figure > a{margin-bottom:20px;}
#latest article figure figcaption *{margin:0;}
#latest article figure figcaption .meta{display:block; margin:0 0 5px 0;}
#latest article figure figcaption .meta li{display:inline-block; margin-right:5px; padding-right:10px; border-right:1px solid; font-size:.8rem;}
#latest article figure figcaption .meta li:last-child{margin-right:0; padding-right:0; border-right:none;}
#latest article figure figcaption .meta li i{margin-right:5px;}
#latest article figure figcaption .heading{}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding:80px 0;}

#footer .heading{margin-bottom:50px; font-size:1.2rem;}
#footer p + .faico{margin-top:30px;}

#footer input, #footer button{border:1px solid;}
#footer input{display:block; width:100%; padding:12px 15px;}
#footer button{padding:10px 15px 12px; font-size:1rem;}

#footer .linklist li{display:block; margin-bottom:15px; padding:0 0 15px 0; border-bottom:1px solid;}
#footer .linklist li:last-child{margin:0; padding:0; border:none;}
#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}
#footer .linklist li, #footer .linklist li::after{clear:both;}


/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding:30px 0;}
#copyright *{margin:0; padding:0;}


/* Add roundness to certain items
Settings are all different due to the optical similarity needed for different sized elements
Delete this section if roundness is not wanted / required
--------------------------------------------------------------------------------------------------------------- */
.btn{border-radius:14px;}
#footer input, #footer button{border-radius:12px;}


/* Transition Fade
This gives a smooth transition to "ALL" elements used in the layout - other than the navigation form used in mobile devices
If you don't want it to fade all elements, you have to list the ones you want to be faded individually
Delete it completely to stop fading
--------------------------------------------------------------------------------------------------------------- */
*, *::before, *::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Navigation
--------------------------------------------------------------------------------------------------------------- */
nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"Font Awesome 5 Free"; font-weight:900; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{}
#mainav ul{text-transform:uppercase;}
#mainav ul ul{position:absolute; width:180px; text-transform:none; z-index:9999;}
#mainav ul ul ul{left:180px; top:0;}
#mainav li{display:inline-block; position:relative; margin:0 15px 0 0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{display:block; padding:30px 0;}
#mainav li li a{border:solid; border-width:0 0 1px 0;}
#mainav .drop{padding-left:15px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:35px; left:5px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0;}
#mainav ul li:hover > ul{visibility:visible; opacity:1;}

#mainav form{display:none; width:100%; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}

/* Breadcrumb */
#breadcrumb{padding:150px 0 30px; text-align:right;}
#breadcrumb ul{margin:0; padding:0; list-style:none; text-transform:uppercase;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:4px; right:0; content:"\f0da";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}
#breadcrumb .heading{margin:0; font-size:2rem;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:10px; left:5px; content:"\f0da";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

/* Back to Top */
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}


/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}


/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}

.faico a{color:inherit; background-color:rgba(255,255,255,.2);}
.faico a:hover{color:#FFFFFF;}

.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-vk:hover{background-color:#4E658E;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#FFFFFF; background-color:#3355FF;}
a{color:#0AC6FC;}
a:active, a:focus{background:transparent !important;}/* IE10 + 11 Bugfix - prevents grey background */
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
input:focus, textarea:focus, *:required:focus{border-color:#0AC6FC !important;}

.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,.55);}
.overlay.light{color:#474747;}
.overlay.light::after{background-color:rgba(255,255,255,.7);}

.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#0AC6FC; border-color:#0AC6FC;}
.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}

.imgover:hover::before{background-color:rgba(10,198,252,.3);/* #0AC6FC */}
.imgover, .imgover:hover::after{color:#FFFFFF;}


/* Rows */
.row0, .row0 a{color:#FFFFFF; background-color:#0AC6FC;}
.row1{color:#FFFFFF; background-color:#3355FF;}
.row2{color:#474747; background-color:#F4F4F4;}
.row3{color:#474747; background-color:#FFFFFF;}
.row4{color:#FFFFFF; background-color:#01546B;}
.row5, .row5 a{color:#FFFFFF; background-color:#3355FF}


/* Header */
#header{color:#FFFFFF; background-color:#3355FF;}
#header #logo a{color:inherit;}


/* Contact Details */
#ctdetails ul li div i{color:inherit; background-color:rgba(255,255,255,.2);}
#ctdetails ul li div:hover i{color:#FFFFFF; background-color:#0AC6FC;}


/* Content */
#services li article{border-color:#0AC6FC;}
#services li article a{color:inherit;}
#services li article:hover{color:#FFFFFF; background-color:#026B8A;}
#services li article:hover a{color:#0AC6FC;}
#services li article > a > i{color:#FFFFFF; background-color:#01546B; border-color:rgba(0,0,0,.1);}
#services li article:hover > a > i{background-color:#0AC6FC;}

#points{color:#474747; background-color:#FFFFFF;}
#points li span{color:#FFFFFF; background-color:rgba(10,198,252,.7)/* #0AC6FC */;}
#points li:hover span{background-color:#01546B;}

#latest article figure figcaption .meta li{border-color:rgba(0,0,0,.1);}


/* Footer */
#footer .heading{color:#FFFFFF;}
#footer hr, #footer .borderedbox, #footer .linklist li{border-color:rgba(255,255,255,.1);}

#footer input, #footer button{border-color:transparent;}
#footer input{color:#FFFFFF; background-color:rgba(255,255,255,.2);}
#footer input:focus{background-color:#0AC6FC;}
#footer button{color:#FFFFFF; background-color:#0AC6FC;}
#footer button:hover{color:inherit; background-color:transparent; border-color:inherit;}


/* Navigation */
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#0AC6FC; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(10,198,252,.5); border-color:rgba(10,198,252,.5);/* #0AC6FC */}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#0AC6FC;}
#mainav form select{color:#474747; background-color:#FFFFFF; border-color:#D7D7D7;}

#breadcrumb *{color:#FFFFFF; background-color:inherit;}
#breadcrumb li:last-child a{color:#0AC6FC;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#0AC6FC;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#0AC6FC;}

#backtotop{color:#FFFFFF; background-color:#0AC6FC;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
th{color:#FFFFFF; background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:1140px){
	.hoc{max-width:1140px;}
}

@media screen and (min-width:978px) and (max-width:1140px){
	.hoc{max-width:95%;}
}


/* Mobile Devices
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:978px){
	.hoc{max-width:90%;}

	#header{padding:30px;}
	#header #logo{margin-top:0;}

	#mainav{}
	#mainav ul{display:none;}
	#mainav form{display:block; margin-top:2px;}

	#breadcrumb{}

	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	#footer{}

	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}

@media screen and (max-width:750px){
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0;}
	.last, .group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child{margin-bottom:0;}/* Experimental - Needs more testing in different situations, stops double margin when stacking */

	#header{text-align:center;}
	#header #logo{margin:0 0 15px 0;}

	#pageintro article{max-width:none;}
	#pageintro .heading{margin-bottom:20px; font-size:2.5rem;}

	.sectiontitle{max-width:none;}
	.sd-third > li, .grid-3{max-width:348px;}/* Restrict the width to the one_third grid element in smaller devices */
	.grid-3{margin:0 auto;}
	.grid-3 > li:nth-last-child(-n+3){margin-bottom:50px;}
	.grid-3 > li:last-child{margin-bottom:0;}

	#latest > li{margin:0 auto 50px;}
}

@media screen and (max-width:450px){
	#points{padding:30px;}
	#points li{display:block; float:none; width:100%; margin-left:0;}
	#points li:nth-last-child(2){margin-bottom:20px;}
}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}

	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}

	.font-x2{font-size:1.6rem;}
	.font-x3{font-size:1.8rem;}
}
